G11-2024 - Support #1078

Developer Forum
10/17/2024 03:15 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/17/2024
Priority: High Due date: 11/02/2024
Assignee: Damar Qudsi Madani HAEKAL % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 25.10 hours
Description

Description:

e This forum is for Developer members to discuss and publish issues.
e Check new issues regarding Developer's progress.

Developers:

1) Hiroyuki YAMABE
2) LIU ZHUORONG
3) JOSHY FEMIN

Subtasks:

Feature # 1089: Code generation

Feature # 1090: Early UML development

Feature # 1116: UML design #2

Feature # 1125: SharedData class for ver2.py
Feature # 1157: Finish draft1 of ver3 python code
Feature # 1158: Finish Draft2 of ver3 python file
Feature # 1159: finish ver3_3.py

Feature # 1160: finish ver3_4.py

Feature # 1165: Final UML diagram
History

#1 - 10/24/2024 02:43 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#2 - 10/24/2024 03:47 PM - Damar Qudsi Madani HAEKAL

- Tracker changed from Feature to Support

#3 - 11/07/2024 10:48 AM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved

05/03/2025

1/1



http://www.tcpdf.org

